body, html         {
               font-family:Verdana,Arial,sans-serif;
               font-size:10pt;
               text-align:center;
               padding:0px;
               margin:3px;
               height:98.5%;
}
* html #alles {
 	height:97.8%;
}
#alles      {
                min-height:100%;
                position:relative;
    }
#foot	{
	text-align:center;
	height:1.5em;
	
	position:relative;
	bottom:0;
    width: 170px;
	font-size: 0.8em;
	/*margin-left:43%;*/
    margin:auto;
	border-top: 1px solid lightgrey;	
}
.clear	{
	clear:both;
	height:0;
	padding:0;
	border:0;
	margin:0;
	font-size:0;
	line-height:0;
}
.body        {
               text-align:left;
               padding:0px;
               width:450px;
               margin-left:auto;
               margin-right:auto;
}
.body-browse {
               text-align:left;
               padding:50 0 30 0px;
               width:550px;
               margin-left:auto;
               margin-right:auto;
}
.koerper       {
               text-align:left;
               padding:80 0 20 0px;
               margin-left:auto;
               margin-right:auto;
               width:535px;
}
.weiter      {
               text-align:right;
               margin:0 10 30 0px;
}
p            {
               padding:3 0 3 0px;
               margin:0px;
               text-indent:0.05cm;
}
.autor      {
               padding:0 0 0 30px;
               font-size:9pt;
}
#menu-links  {
               text-align:left;
               margin:0px;
               padding:10 0 0 13px;
}
#date         {
               float:right;
               margin:-30 5 0 0px;
               color: darkblue;
}
#menu-links1  {
               text-align:left;
               font-size:10pt;
               margin:2 0 0 0px;
               padding:0 0 0 13px;
}
#menu-links2  {
               text-align:left;
               font-size:10pt;
               margin:2 0 0 0px;
               padding:18 0 0 13px;
}
#menu-rechts {
               text-align:right;
               margin:-5 10 0 0px;
}
#menu-rechts1 {
               text-align:right;
               margin:5 10 0 0px;
}
.menubold    {
               font-weight:bold;
               color: darkred;
}
.titel        {
               word-spacing:0.5em;
               letter-spacing:0.1em;
               font-weight:bold;
}
.bold        {
               font-weight:bold;
}
#head        {
               text-align:center;
               padding:80 0 55 0px;
}
.inhaltverz  {

               text-align:left;
}
.acht        {
               font-size:8pt;
}
#inhaltverz0 {
               margin:170 20 20 15px;
               float:left;
               text-align:left;
}
#inhaltverz1 {
               margin:80 0 10 0px;
               text-align:left;
}
.top         {
               float:right;
               font-size:8pt;
}
div.eins           {
               padding:12 0 5 0px;
}
div.zwei           {
               text-indent:30px;
}
div.drei           {
               text-indent:1.80cm;
               font-size:8pt;
}
#tabelle     {
               text-align:center;
}
table        {
               margin:20 0 5 0px;
               margin-left:auto;
               margin-right:auto;
}
td           {border:1px solid lightgrey;}
td p         {
               padding:4 4 4 4px;
               font-family:Verdana,Arial,sans-serif;
               font-size:8pt;
}
td p.center  {
               text-align:center;
}
td p.right  {
               text-align:right;
}
ol       {
               list-style-type:decimal;
               margin:0 0 0 30px;
}
ul          {
               list-style-type:none;
               margin:10 0 0 30px;
}
h1           {
               font-size:18pt;
               margin:0px;
}
h2           {
               font-size:12pt;
}
h3           {
               font-size:11pt;
               padding:0 0 10 5px;
               margin:0px;
}
h4           {
               font-size:11pt;
               padding:22 0 2 2px;
               margin:0px;
}
h5           {
               font-size:10pt;
               padding:0 0 0 6px;
               margin:0px;
}
#posttabb    {
               padding:15 0 15 0px;
               margin:0px;
               font-size:8pt;
               text-align:left;
}
a:link {  color:black; text-decoration:none; }
a:visited { color:black; text-decoration:none; }
a:focus { color:blue; text-decoration:none; }
a:hover {  text-decoration:underline;}
a:active {  color:blue; text-decoration:underline; }

.koerper a:link {  color:darkblue; text-decoration:underline; }
.koerper a:visited { color:darkblue; text-decoration:underline; }
.koerper a:focus { text-decoration:none; }
.koerper a:hover {  text-decoration:none;}
.koerper a:active {  color:black; text-decoration:underline; }

.top a:link {  color:darkblue; text-decoration:none; }
.top a:visited { color:darkblue; text-decoration:none; }
.top a:focus { text-decoration:none; }
.top a:hover {  text-decoration:underline;}
.top a:active {  color:black; text-decoration:underline; }
#foot a:link { color:grey; text-decoration:none; }
#foot a:visited { color:grey; text-decoration:none; }
#foot a:hover { color:#000000; text-decoration:none; }
#foot a:active { color:grey; text-decoration:none; }
#foot a:focus { color:grey; text-decoration:none; }
